
/** Digital River */
#dr_header #highwindBarRight {width: 63% !important;}
#dr_header #highwindBarRight #hBRight {width: 335px;}

.sqexLogo {margin: 0 0 0 1%; float: left;}
.sqexLogo a {display: block; text-indent: -999999px; width: 279px; height: 50px; background: transparent url(http://fast1.onesite.com/na.square-enix.com/header-logo.png) 0 0 no-repeat;}
#highwindBar {height: 50px; background: url(http://fast1.onesite.com/na.square-enix.com/nav-topBar.png) 0 0 repeat-x;}
#highwindBar ul li {list-style: none;}

#highwindBarRight {float: right; width: auto; margin-right: 1% !important;}
#highwindBarRight #hBLeft {float: left; height: 50px; width: 426px;}
.sqexLargeAction {
	text-align: center; 
	line-height: 50px;
    background: url("http://fast1.onesite.com/na.square-enix.com/header-signUpBg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
    width: 263px;

}
.sqexLargeAction a {color: #fff; display: block; width: 65%; margin: 0 auto; height: 50px; overflow: hidden;}
#highwindBarRight #hBLeft .sqexSignup {float: left; width: 263px; padding: 10px 0 0 !important; height: 50px; background: url(http://fast1.onesite.com/na.square-enix.com/header-signUpBg.png) no-repeat;} 
#highwindBarRight #hBLeft .sqexSignup a {text-indent: -999999px; display: block; margin: 0 auto !important; width: 184px; height: 29px; background: url(http://fast1.onesite.com/na.square-enix.com/header-signUp.png) no-repeat;}
#highwindBarRight #hBLeft .sqexSignup a:hover {opacity: 0.80;}
#highwindBarRight #hBLeft .sqexSupport {float: right; height: 50px; margin-left: -15px !important; background: url(http://fast1.onesite.com/na.square-enix.com/header-supportDivider.png) 100% 0 no-repeat;}
#highwindBarRight #hBLeft .sqexSupport a {
	display: block; 
	text-indent: -999999px; 
	margin: 10px 55px 0 0 !important; 
	width: 119px; 
	height: 29px; 
	background: url(http://fast1.onesite.com/na.square-enix.com/header-support.png) no-repeat;
}
.placeholder {color: #aaa;}
#highwindBarRight #hBLeft .sqexSupport a:hover {opacity: 0.80;}
#highwindBarRight #hBRight {float: right; width: 439px;}
#highwindBarRight #hBRight .sqexSearch {float: left; padding: 7px 0 0 !important;}
#highwindBarRight #hBRight .sqexSearch form {height: 36px;}
#highwindBarRight #hBRight .sqexSearch input {
	float: left;
	color: #979696; 
	border: none; 
	font: 10pt/36px GothamMedium,GothamLight,Arial,Sans-serif;		 
	text-indent: 10px; 
	margin: 0;
	width: 182px; 
	height: 36px; 
	line-height: 36px; 
	background: url(http://fast1.onesite.com/na.square-enix.com/search-bg.png) no-repeat;
}
#highwindBarRight #hBRight .sqexSearch button {
	cursor: pointer; 
	padding: 0; 
	margin-left: -4px !important; 
	border: none; 
	width: 43px; 
	text-indent: -999999px; 
	height: 36px !important; 
	background: url(http://fast1.onesite.com/na.square-enix.com/search-glass.png) no-repeat;
}
#highwind_hints {
    background: #ededed;
    border: 1px solid #000000 !important;
    box-shadow: 1px 2px 9px 2px #222222;
	padding: 16px !important;
	font: 500 12px/24px GothamMedium,arial,sans-serif
    border-radius: 0 0 5px 5px;
	z-index: 3;
	width: 315px !important;
	margin-left: -165px !important;
}
.questHintEmpty {text-indent: 15px;}
#highwind_hints h3 {font-weight: normal; border-bottom: 1px #ccc solid; clear: both;; margin-top: 0; padding: 0 0 10px;}
#highwind_hints a {color: #333;}
#highwind_hints a:hover {color: #555;}
.questHints {overflow: hidden; margin: 0 0 10px; padding: 0 0 10px;}
.questHints .questResults .questHintItem {clear: both; float: left; width: 100%; margin: 0 0 10px;}
.questHints .questResultsNews .questHintItem {background: url("http://fast1.onesite.com/na.square-enix.com/gfx-liPointer.png") 0 0 no-repeat transparent;}
.questHints .questResultsNews .questHintItem a {padding: 0 0 0 15px; font-size: 11px;}
.questHints .questResults .questHintItem .hintTitle {line-height: normal !important;}
.questHints .questHintItem .hintPhoto img {border: 2px #fff solid; margin: 0 10px 0 0; float: left; box-shadow: 1px 1px 2px #333; width: 50px; height: 70px;}
.questHintsContainer ul {padding: 0 !important; border-top: 1px #333 dotted !important; border-bottom: 1px #333 dotted !important;}
.questHintsContainer ul li {background: #1d1d1d;}
#highwindBarRight #hBRight .sqexAddThis .addThis_Share span {margin-top: 15px !important; width: 22px; float: left; height: 21px;}
#highwindBarRight #hBRight .sqexAddThis .addThis_Share .share_facebook {background: url(http://fast1.onesite.com/na.square-enix.com/icon-facebook.png) no-repeat;}
#highwindBarRight #hBRight .sqexAddThis .addThis_Share .share_twitter {background: url(http://fast1.onesite.com/na.square-enix.com/icon-twitter.png) no-repeat;}
#highwindBarRight #hBRight .sqexAddThis .addThis_Share .share_more {background: url(http://fast1.onesite.com/na.square-enix.com/icon-plus.png) no-repeat;}
#highwindBarRight .sqexLocale {float: right; width: 103px; height: 49px; background: transparent url(http://fast1.onesite.com/na.square-enix.com/header-langBg.png) no-repeat;}
#highwindBarRight .sqexLocale a {width: 22px; height: 16px; display: block;}
#highwindBarRight .sqexLocale a.selected {margin: 15px 0 0 40px;}
#highwindBarRight .sqexLocale .selected span {display: none !important;}
#highwindBarRight .sqexLocale .na {background: url(http://fast1.onesite.com/na.square-enix.com/ico-us.gif) 50% no-repeat;}
#highwindBarRight .sqexLocale .jp {background: url(http://fast1.onesite.com/na.square-enix.com/ico-jp.gif) 5% 50% no-repeat;}
#highwindBarRight .sqexLocale .eu {background: url(http://fast1.onesite.com/na.square-enix.com/ico-eu.gif) 5% 50% no-repeat;}
#highwindBarRight .sqexLocale ul {width: 179px; box-shadow: 1px 1px 2px #333; left: -110px; top: 19px; z-index: 5 !important; position: relative; padding: 0; margin: 0;}
#highwindBarRight .sqexLocale ul li {line-height: 38px; background: url(http://fast1.onesite.com/na.square-enix.com/header-langGrayBg.png) repeat-x;}
#highwindBarRight .sqexLocale ul li:hover {background: url(http://fast1.onesite.com/na.square-enix.com/header-langHover.png) repeat-x;}
#highwindBarRight .sqexLocale ul li:hover a {color: #fff;}
#highwindBarRight .sqexLocale ul li a {color: #4c4c4c; font-family: GothamBold; display: block; width: 179px; height: 38px;}
#highwindBarRight .sqexLocale ul li a span {padding-left: 40px;}

